from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0049_alter_attribute_unique_together"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="attribute",
            name="categories",
        ),
    ]
